RubyGems Navigation menu

paypal-sdk-adaptiveaccounts 1.102.0

The PayPal Adaptive Accounts SDK provides Ruby APIs to create and manage PayPal accounts, add payment methods to accounts and obtain account verification status using the PayPal Adaptive Accounts API.

Versions:

  1. 1.102.0 - May 27, 2013 (17.5 KB)
  2. 1.98.2 - April 26, 2013 (17 KB)
  3. 1.98.1 - March 12, 2013 (16.5 KB)
  4. 1.98.0 - February 6, 2013 (15 KB)
  5. 1.96.2 - December 20, 2012 (15 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

7e6f70eee68af511e3e9650a4c9c3998

Total downloads 10,138

For this version 5,169

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'paypal-sdk-adaptiveaccounts', '~> 1.102.0' = Copy to clipboard Copied!

install:
gem install paypal-sdk-adaptiveaccounts = Copy to clipboard Copied!

Links: